
Foreman - Bug #37026

EditorView snapshots change because of classnames update

01/04/2024 09:25 AM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 3.10.0, 3.9.2

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9979,

https://github.com/theforeman/foreman/p

ull/9986

  

Description

Associated revisions

Revision 5423d2c4 - 01/04/2024 12:56 PM - Maria Agaphontzev

Fixes #37026 - EditorView snapshots update

History

#1 - 01/04/2024 09:27 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9979 added

#2 - 01/04/2024 12:56 PM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#3 - 01/04/2024 01:00 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|5423d2c46a89f7f66b9d89a13f5fe4d5b481cab5.

#4 - 01/22/2024 02:24 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/9986 added

#5 - 02/26/2024 08:45 AM - The Foreman Bot

- Fixed in Releases 3.9.2 added
